.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1115.component_ContentDisplay_Content {
 } #c1116.component_ContentDisplay_Content {
 } #c1118.component_ContentDisplay_Content {
 } #c1118{padding-left:0;}#c1118 ul{margin-bottom: 0;text-align: left;padding-left: 0;}@media screen and (max-width: 1308px){#c1118{padding-left:14px;}} #c1119.component_ContentDisplay_Content {
 } #c1120.component_ContentDisplay_Content {
 } #c1120{padding-left:0px;}@media screen and (max-width: 1308px){#c1120{padding-left:14px;}} #c1121.component_ContentDisplay_Content {
 } #c1121 ul{margin-bottom: 0;text-align: left;padding-left: 0;}#c1121 li{background: none;padding: 0;}#c1121 li:first-child{padding-left: 0;}#c1121 li:last-child{padding-right: 0;}#c1122.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1117.component_Layout_Table {
margin: 0px;  } #c1117{padding:0px;}#c1117 td td.ltc{padding-left:12px;}#c1117 h4 a{color:#fff; font-size:18px;} 
